Changes the zoom (magnification) of the view of the sheet.  If no
arguments are passed, the view is scaled such that the sheet just fits
inside the visible window (i.e. "view all").  Otherwise,
<arg>factor</arg> specifies a change in zoom factor.
It may be prefixed by <i>+</i>, <i>-</i>, <i>=</i> to change how the zoom
factor is modified (relative or absolute).  The <arg>factor</arg> is a
floating point number, such as <i>1.5</i> or <i>0.75</i>.
<p>
Alternatively a box can be specified with 4 coordinates and <act>zoom</act>
will set the zoom level (and modifies pan) so that the given box of the
design is visible and as large as possible in the current window.
<p>
Arguments:
<p>
<table border=1 cellspacing=0>

	<tr><th> (no argument)
	<td> Without argments: zoom to sheet extents.

	<tr><th> +factor
	<td> Values greater than 1.0 cause the sheet to be drawn smaller; more of
	     the sheet will be visible.  Values between 0.0 and 1.0 cause the sheet
	     to be drawn bigger; less of the sheet will be visible.

	<tr><th> -factor
	<td> Values greater than 1.0 cause the sheet to be drawn bigger; less of
	     the sheet will be visible.  Values between 0.0 and 1.0 cause the sheet
	     to be drawn smaller; more of the sheet will be visible.

	<tr><th> =factor
	<td> The @var{factor} is an absolute zoom factor; the unit for this value
	     is "PCB units per screen pixel".  Since PCB units are nanometer, a
	     <arg>factor</arg> of 1000 means 1 micrometer per pixel (TODO: test this).

	<tr><th> x1, y1, x2, y2
	<td> Zoom to the specified portion of the design, described as a rectangle
	     (using sheet space coordinates)

	<tr><th> selected
	<td> Zoom and pan so that all <i>selected</i> objects are on the screen.

	<tr><th> ?
	<td> Print the current zoom level in the message log (as an info line).

	<tr><th> get
	<td> Return the zoom level as an FGW_DOUBLE (useful for scripts).

</table>
<p>
Note that zoom factors of zero are silently ignored.

